Subject: Ticket Assigned - Order # 9661322972 - Refund request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 03:57:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9661322972 - Refund request Hi,

We had purchased The Graco travel system from you and it was delivered on
15th May 2021. However on checking in all babyshop outlets and even the
online store we are unable to locate a click- connect carseat base for the
same. We therefore would like to return this product and request refund.
The other alternative would be if we could buy the relevant click - connect
car seat base from you. Otherwise we have no other option but to go ahead
with a refund.

Kindly advise on the next steps. I have attached details of the purchase
herewith for your reference. The product is in original packaging.

Best regards,
Jisha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674686